/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
*
*/
package net.northking.cctp.testbug.dto;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;

import java.io.Serializable;
import java.util.List;

@JsonSerialize
@ApiModel(description = "按子项目查询项目组id")
public class ProjectGroupDetailDto implements Serializable
{
    private String projectId;
    private Boolean isLeaf;
    private List<String> sonProjectIdList;

    public ProjectGroupDetailDto(){

    }
    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public Boolean getLeaf() {
        return isLeaf;
    }

    public void setLeaf(Boolean leaf) {
        isLeaf = leaf;
    }

    public List<String> getSonProjectIdList() {
        return sonProjectIdList;
    }

    public void setSonProjectIdList(List<String> sonProjectIdList) {
        this.sonProjectIdList = sonProjectIdList;
    }
}